body
{
  background: url(images/bg.jpg) no-repeat;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-right: 5px;
}

table
{
  border: none;
  padding: 0px;
  margin: 0px;
  padding-bottom: 5px;
}

td
{
	vertical-align: top;
	font-size: 9pt;
}

th
{
  text-align: left;
  font-size: 9pt;
}

img
{
  border: none;
}

a
{
  text-decoration: none;
  color: #0000FF;
}

a:visited
{
  color: #0000FF;
}

a:hover
{
  text-decoration: underline;
}

p
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  
	font-size: 11pt;
	margin-top: 0pt;
	margin-bottom: 11pt;
}

h1
{
  font-size: 17pt;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 5pt;
  margin-bottom: 5pt;
}

h2
{
  font-size: 15pt;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 5pt;
  margin-bottom: 5pt;
}

h3
{
  font-size: 13pt;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 5pt;
  margin-bottom: 5pt;
}

h4
{
  font-size: 11pt;
  padding-top: 0px;
  padding-top: 5px;
}

hr
{
  border-top: solid black 1px; 
  border-bottom: none;
  padding: 0px;
  margin: 0px;
}

table.page
{
  width: 100%;
}


td.menu-column
{
	width: 180px;
}

table.menu-column
{
}

td.logo
{
}

img.logo
{
	width: 180px;
	height: 51px;
}

td.menu
{
}

table.menu
{
  width: 180px;
  color : Black;
  padding-left: 10px;
  font: x-small;
}

td.menu-name
{
  color: black;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  padding-top: 5px;
}

td.menu-space
{
  height: 2 px;
  padding-top: 5px;
  margin: 0px;
}

td.menu-item
{
  color : black;
  font-size: 10pt;
  padding-top: 5px;
  padding-bottom: 3px;
}

td.menu-item-focus
{
  color: black;
  font: 10pt;
  font-weight: bold;
}

td.menu-subitems
{
  padding: 0px;
  margin: 0px;
}

ul.menu
{
  margin-left: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
  list-style-type: none;
  list-style-position: outside;
}

li.menu
{
  font-size: 9pt;
  padding-left: 15px;
  padding-bottom: 8px;
}

li.menu-focus
{
  font-size: 9pt;
  padding-left: 15px;
  padding-bottom: 8px;
  font-weight: bold;
}

td.content-column
{
  width: 100%;
}

table.content-column
{
  width: 100%;
}

table.content-all
{
  width: 100%;
}

table.top-menu
{
  width: 100%;
}

td.location
{
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-size: xx-small;
  color: #333333;
  width: 400px;
  height: 20px;
}

td.display
{
  color: #333333;
  width: 400px;
  height: 20px;
  text-align: right;
}



table.illustration
{
}

td.illustration-image
{
}



table.picture
{
  width: 100%;
}

table.picture-point
{
  width: 600px;
}

td.navigation-left
{
  width: 30px;
}

td.navigation-position
{
  width: 100%;
  text-align: center;
}

td.navigation-right
{
  width: 30px;
  text-align: right;
}

td.picture-text
{
  width: 100%;
  text-align: center;
}

td.picture
{
  width: 100%;
  text-align: center;
}



table.family
{
  width: 100%;
}

td.family-focus
{
  font-weight: bold;
  border: solid black 2px;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}

td.family-person1
{
  padding: 5px;
  border: solid black 1px;
  width: 180px;
}


td.family-person2
{
  padding: 5px;
  border: solid black 1px;
  width: 244px;
}

td.family-children
{
  padding: 5px;
  border: solid black 1px;
}

td.family-marriage
{
  vertical-align: middle;
}

td.family-space1
{
  width: 2px;
  height:5px;
}

td.family-space2
{
  border-left: solid black 1px;
  border-right: solid black 1px;
  border-bottom: solid black 1px;
  height:5px;
}

td.family-space3
{
  border-left: solid black 1px;
  border-right: solid black 1px;
  height:5px;
}

td.family-space4
{
  border-left: solid black 1px;
  border-right: solid black 1px;
  border-bottom: solid black 1px;
  height:5px;
}

td.family-space5
{
  border-left: solid black 1px;
  height:5px;
}

td.family-column1
{
  width: 60px;
  height: 5px;
}

td.family-column2
{
  width: 30px;
  height: 5px;
}

td.family-column3
{
  width: 90px;
  height: 5px;
}


td.content
{
  padding: 5px 10px 10px;
  background-color : white;
  text-align: justify;
}


table.fields
{
}

td.field-label
{
  padding-right: 10px;
  width: 95px;
  font-weight: bold;
}

td.field-value
{
}

td.field-space
{
  width: 40px;
}

td.label
{
  padding-right: 10px;
  font-weight: bold;
}



table.event
{
}

tr.event
{
  padding-bottom: 5px;
}

td.event-date
{
  padding-right: 10px;
  width: 90px;
  font-weight: bold;
}

td.event-text
{
  width: 450px;
  text-align: justify;
}


table.owner
{
}


table.bruk
{
  width: 550px;
}

tr.owner
{
  padding-bottom: 5px;
}

td.owner-description
{
  width: 450px;
  text-align: justify;
  padding-left: 20px;
}

td.owner-title
{
  font-weight: bold;
}





img.kart
{
  margin-right: 15px;
}



table.content-menu
{
  background-color : #F8F8F8;
  color: black;
  vertical-align : top;
  padding-left: 0px;
  width: 180px;
  border: 1px solid black;
}

table.document-menu
{
  margin-top: 10px;
  background-color : #F0F8F0;
  color: black;
  vertical-align : top;
  padding-left: 0px;
  width: 180px;
  border: 1px solid black;
}


table.source
{
  width: 60%;
}

td.source-text
{
  padding-top: 5px;
  padding-left: 30px;
  padding-bottom: 20px;
}

table.table
{
	margin-bottom: 10px;
}

th.table
{
  font-size: 11pt;
  padding-right: 10pt;
}

td.table
{
  font-size: 11pt;
  padding-right: 10pt;
}